:root {
    /* Colors: */
    --sn-color-red: #EF4854;
    --unnamed-font-style-normal: normal;
    --unnamed-font-weight-bold: bold;
    --unnamed-font-size-main: 4.5em;
    --unnamed-line-spacing-main: 10px;
    --unnamed-font-family-epilogue: Epilogue;
    --unnamed-character-spacing-0: 0px;

    --color-black-1: #2b231c;

    --sn-bg-signalrot: #ef4854;
    --sn-bg-hellblau: #d5e4f8;
    --sn-bg-perlweiss: #f4eee9;
    --sn-bg-dunkelbraun: #2b231c;
    --sn-bg-pastellorange: #ffc3a6;
    --sn-bg-pastellgruen: #c2efc2;
    --sn-bg-pastellrosa: #fadce4;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Epilogue", "Helvetica", "Arial", sans-serif;
    font-size: 13px;
    line-height: 1.5em;
}

div#content {
    width: 1200px;
    margin: 0 auto;
    padding-top: 2.5em;
    max-width: 100%;
}

main {
    clear: both;
    padding-top: 30px;
}

header .info {
    font-size: 1.5em;
    color: #aaa;
    position: relative;
    top: -5px;
}

header .menu {
    text-align: right;
}

nav {
    font-size: 1.3em;
    padding: 40px 20px 40px 40px;
    background-color: #F4EEE9;
    margin-right: 40px;
}

nav p.header {
    font-weight: bold;
    margin-bottom: 40px;
    text-align: center;
    padding-right: 20px;
    font-size: 1.2em;
}

nav ul {
    list-style: none;
    padding-left: 0;
}

nav ul li {
    padding: 10px 0;
}

nav ul li a, nav p.logout-link a {
    color: #2B231CA6;
}
nav p.logout-link {
    margin-top: 40px;
}

nav ul li.active {
    padding-left: 40px;
    background-image: url("img/feather-red/arrow-right-long.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 30px;
}

.subheader_data_view {
    font-weight: bold;
}

.subheader_data_view a {
    font-weight: normal;
    margin-left: 10px;
}

div.errors p {
    color: red;
}

.data_view_odd,
.data_view_even {
    font-weight: normal;
    border-top: 1px solid #F4EEE9;
    padding-top: 10px;
    padding-bottom: 10px;
}

.sn-schwarzer-header-block {
    font-size: 1.4em;
}

div.csc-header-n1 {
    margin-bottom: 0.05em;
    margin-top: 20px;
}

div.csc-header-n1 .csc-firstHeader {
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-bold) var(--unnamed-font-size-main)/var(--unnamed-line-spacing-main) var(--unnamed-font-family-epilogue);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: #ef4854;
    text-align: left;
    opacity: 1;
    line-height: 1.1em;
    hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    overflow-wrap: break-word;
}

div.csc-header-n1 .csc-firstHeader span {
    font-weight: normal;
    display: block;
}

.dashboard-hallo {
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 1.1em;
}

.block-spacer-1 {
    clear: both;
    height: 20px;
}

.block-spacer-2 {
    clear: both;
    height: 40px;
}

.block-spacer-3 {
    clear: both;
    height: 60px;
}

a {
    color: var(--sn-color-red);
}

a.light {
    color: var(--color-black-1);
}

a.underline {
    text-decoration: underline;
}

a.left_margin {
    margin-left: 25px;
}

.no-margin-top {
    margin-top: 0 !important;
}

.action-button-red {
    background-image: none;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    max-width: 100%;
}

.action-button-red span.arrow-right {
    background-color: #ef4854;
    background-image: url("../img/feather-arrow-left-short-white.svg");
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center right 35%;
    width: 50px;
    display: inline-block;
    height: 15px;
    vertical-align: middle;
}
/*
div#thefooter {
    clear: both;
    display: flow-root;
    padding-top: 20px;
    margin-bottom: 30px;
}
.copyright-footer {
    float: left;
    font-size: 0.8em;
}
.footer-links {
    float: right;
}

.footer-links a {
    float: right;
    color: var( --color-black-1);
    text-decoration: none;
    margin-left: 30px;
}
*/

hr.block-separator {
    display: block;
    border: none;
    border-top: 1px solid #F4EEE9;
    margin: 40px 0 30px 0;
}

.sn-vorteile-registrierung {
    overflow: clip;
}

.sn-vorteile-registrierung .aligncenter {
    margin-left: auto;
    margin-right: auto;
}

.sn-vorteile-registrierung h2 {
    text-align: left;
    font-size: 0.85em;
}
.sn-vorteile-registrierung h2 span {
    font-weight: normal;
}

.bg-grau {
    background-color: #F4EEE9;
}
/*.sn-vorteile-registrierung * {
    margin-left: 20px;
    margin-right: 20px;
}*/

.sn-vorteile-registrierung img,
.sn-vorteile-registrierung h2 span,
.sn-vorteile-registrierung h3 span,
.sn-vorteile-registrierung h4 span,
.sn-vorteile-registrierung h5 span,
.sn-vorteile-registrierung div.wp-block-image {
    margin-left: 0;
    margin-right: 0;
}

.sn-vorteile-registrierung .bg-grau {
    padding-bottom: 60px;
    padding-left: 40px;
    padding-right: 35px;
}


ul.sn-liste-check {
    list-style: none;
    padding-left: 0;
}

ul.sn-liste-check li {
    background-image: url("../img/phosphor/check.svg");
    background-repeat: no-repeat;
    background-position: -10px -5px;
    background-size: 40px 24px;
    padding-left: 40px;
    margin-bottom: 8px;
}

.block-image {

}

.block-image figure {
    margin: 0;
}

.sn-vorteile-registrierung img {
    aspect-ratio: 16/9;
    object-fit: cover;
    margin-right: 0;
    margin-left: -40px;
}

div.sn-sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 20px;
    align-self: flex-start;
}

.achtung-box {
    background-color: var(--sn-bg-hellblau);
    color: var(--sn-bg-dunkelbraun);
    padding: 65px 30px 30px 30px;
    background-image: url("img/phosphor/warning-circle-brown.svg");
    background-position: left 25px top 30px;
    background-repeat: no-repeat;
}

.fehler-box {
    background-color: var(--sn-bg-pastellrosa);
    color: var(--sn-bg-dunkelbraun);
    padding: 65px 30px 30px 30px;
    background-image: url("img/phosphor/warning-circle.svg");
    background-position: left 25px top 30px;
    background-repeat: no-repeat;
}

.erfolg-box {
    background-color: var(--sn-bg-pastellgruen);
    color: var(--sn-bg-dunkelbraun);
    padding: 65px 30px 30px 30px;
    background-image: url("img/phosphor/check-circle.svg");
    background-position: left 25px top 30px;
    background-repeat: no-repeat;
}

div.sent-check-ok {
    padding-right: 30%;
    background-image: url("img/feather-lightgreen/check-circle.svg");
    background-repeat: no-repeat;
    background-position: top 20px right;
    background-size: 30%;
}
/*
div.action-button-light  {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
}*/
div.action-button-light {
    overflow: hidden;
}

div.action-button-light a:hover {
    background-color: var(--sn-bg-perlweiss);
    color: var(--sn-bg-dunkelbraun);
}

a.action-button-light, div.action-button-light a,
div.action-button-light button,
button.action-button-light {
    border: none;
    text-decoration: none;
    color: #2B231C;
    background-color: #F4EEE9;
    background-image: none;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 1px;
    height: 45px;
    width: fit-content;
    max-width: 100%;
    cursor: pointer;
    display: inline-block;
    align-content: center;
    font-size: 0.9em;
    line-height: 1em;
}

div.action-button-light a.extra-padding {
    padding-top: 2px;
}

div.action-button-light a span.arrow-right {
    background-color: #F4EEE9;
    background-image: url("img/feather/feather-arrow-left-short.svg");
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center right 35%;
    width: 50px;
    display: inline-block;
    height: 15px;
    vertical-align: middle;
}

div.action-button-light span.arrow-left,
.action-button-light span.arrow-left
{
    background-color: #F4EEE9;
    background-image: url("img/feather/feather-arrow-right.png");
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center left 35%;
    width: 50px;
    display: inline-block;
    height: 15px;
    vertical-align: middle;
}

p.zusammenfassung_header {
    font-weight: bold;
}

table.sn-table-light tr td {
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid #F4EEE9;
    border-bottom: 1px solid #F4EEE9;
}

table.sn-table-light tr th {
    border: none;
    padding-top: 20px;
    padding-bottom: 20px;
}

.txt-warning {
    color: #ef4854 !important;
    font-weight: bold;
}

.txt-danger {
    color: #ef4854 !important;
    font-weight: bold;
}

p.form_subheader {
    font-weight: bold;
}
 input[type="checkbox"].sn-checkbox {
     width: 16px;
     height: 16px;
     margin-right: 12px;
 }

 div.artikelkauf .sn-checkbox {
     margin-top: 0;
     margin-left: 0;
 }
 div.artikelkauf div.artikel-daten {
     margin-left: 35px;
     font-size: 1.5em;
     font-weight: bold;
 }
div.artikelkauf div.artikel-daten div.artikel-name {
    margin-bottom: 10px;
}
div.artikelkauf div.artikelkauf-summen {
    background-color: var(--sn-bg-hellblau);
    margin-top: 20px;
    width: 100%;
    padding: 15px 35px 30px 35px;
}

div.artikelkauf div.artikelkauf-summen div.gesamtsumme {
    display: flex;
    width: 100%;
    align-items: baseline;
    font-weight: bold;
    font-size: 1.4em;
}

div.artikelkauf div.artikelkauf-summen div.gesamtsumme div.gesamtsumme_lbl {
    padding-right: 2px;
}

div.artikelkauf div.artikelkauf-summen div.gesamtsumme div.gesamtsumme_lbl_filler {
    flex-grow: 1;
    border-bottom: 1px dotted #2B231C;
}

div.artikelkauf div.artikelkauf-summen div.gesamtsumme div.summe {
    margin-left: auto;
    padding-left: 2px;
}

div.payment_part {
    margin-bottom: 30px;
    padding-left: 40px;
    background-image: url("img/feather-red/arrow-right-long.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 30px;
}

span.payment_company {
    font-size: 1.5em;
    font-weight: bold;
}
span.payment_company a {
    color: #222872;
}

.zusammenfassung_lbl {
    padding-right: 10px;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    margin-top: 4px;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    background-color: #2b231c;
    border: none;
}

.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
    background-color: #2b231c;
    border: none;
}

select.form-control:invalid {
    color: #878584;
    font-weight: 300;
}

select.form-control:invalid:focus {
    color: #878584;
    font-weight: 300;
}


footer {
    display: block;
    margin-top: 100px;
    margin-bottom: 3em;
}

footer div.is-layout-flex {
    align-items: flex-start;
    justify-content: space-between;
}

footer div.is-layout-flex {
    align-items: flex-start;
    justify-content: space-between;
}

body .is-layout-flex {
    display: flex;
}

.is-layout-flex {
    flex-wrap: wrap;
    align-items: center;
}

.is-layout-flex > :is(*, div) {
    margin: 0;
}

footer div.logo img {
    width: 80px;
}

img {
    border-style: none;
}

img {
    overflow-clip-margin: content-box;
    overflow: clip;
}

footer .motto {
    margin: 0;
    padding: 15px 0;
    font-size: 1em;
    font-weight: bold;
    color: var(--sn-bg-signalrot);
}

footer p {
    margin: 0;
    padding: 0.2em;
}

footer ul {
    list-style: none;
    margin-top: 0;
}

footer ul li {
    padding: 0.2em;
}

footer ul li a {
    text-decoration: none;
    color: var(--sn-color-footer);
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

hr.wp-block-separator.sn-footer {
    border: none;
    border-top: 1px solid #F4EEE9;
    margin: 40px 0 30px 0;
}

.copyright-footer {
    font-size: 0.7em;
    margin-bottom: 1em;
}

div.topmenu_action_box {
    text-align: center;
    position: relative;
    margin-left: -60px;
    background-color: #F4EEE9;
    padding: 30px 10px 10px 10px;
}

div.topmenu_action_box img {
    width: 70px;
}

.topmenu-txt-action {
    font-size: 1.1em;
    text-align: center;
    margin-top: 25px;
}

a.action-button-dark, div.action-button-dark a {
    cursor: pointer;
    align-content: center;
    padding-right: 75px;
    padding-left: 25px;
    color: #F4EEE9;
    min-height: 45px;
    display: inline-block;
    border: none;
    background-color: var(--sn-bg-dunkelbraun);
    background-image: url("../img/feather-arrow-left-short-white.svg");
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center right 25px;
    text-decoration: none;
    font-size: 0.9em;
    line-height: 1.0em;
}

li.sn-kundenbereich-link a {
    background-image: url("../img/phosphor-red/user.svg") !important;
    background-repeat: no-repeat  !important;
    background-position: 50% 50%  !important;
    background-size: 25px 25px  !important;
    padding-left: 30px  !important;
    margin-bottom: 8px  !important;
    width: 20px !important;
    color: transparent !important;
}

table.zusammenfassung_tab {
    width: 100%;
    border-collapse: collapse;
}

table.zusammenfassung_tab tr td {
    padding: 10px 0;
    border-top: 1px solid #F4EEE9;
    padding-left: 10px;
}
table.zusammenfassung_tab tr td.zusammenfassung_header_td {
    padding-bottom: 0;
    border-top: none;
}
.zusammenfassung_lbl {
    padding-left: 5px;
}

div.checkbox input, div.radiogroup input {
    width: 1.5em !important;
    height: 1.5em !important;
}